Subject: Ticket Assigned - late shipment (cancel the order and initiate the refund)11111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 08:19:46 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late shipment (cancel the order and initiate the refund)11111111111111 hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6252742538 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:13 AM, 18th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           07:1
 4 AM, 18th Dec                     hello                    Hi           07:15 AM, 18th Dec                     hello                    6252742538           07:15 AM, 18th Dec                     hello                    Kindly check this order           07:16 AM, 18th Dec                     hello                    I want to cancel this order           07:16 AM, 18th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:18 AM, 18th Dec                     hello                    Ok           07:19 AM, 18th Dec                   Yahya                   We would like to inform you that we can not cancel the order from our end but because the order has been shipped           07:19 AM, 18th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:20 AM, 18th Dec                   Yahya                   We would like to inform you that we will conta
 ct the concern team to do the needful as soon as possible           07:20 AM, 18th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:21 AM, 18th Dec                     hello                    What tge joke from5 5 of December i try to cancel what is the policy           07:21 AM, 18th Dec                     hello                    Every time you have same reply           07:21 AM, 18th Dec                     hello                    Why you don't cancel what's the problem           07:22 AM, 18th Dec                     hello                    10 time you escalate but no response           07:22 AM, 18th Dec                     hello                    I am very engry           07:22 AM, 18th Dec                     hello                    First of all you send to the wrong picked point and shameful to you no cancel until now           07:23 AM, 18th Dec        
              hello                    My last cancellation request is 9 December but until not cancelled why.?           07:24 AM, 18th Dec                   Yahya                   we would like to inform you that we have escalated the case to the concern team and we will do our best to solve it as fast as possible           07:24 AM, 18th Dec                     hello                    What the hell concerned team from 9 of December thay not action until now           07:25 AM, 18th Dec                     hello                    Just you gives lolly pop to customer is this helps no need your help           07:25 AM, 18th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:26 AM, 18th Dec                     hello                    Why i accept           07:26 AM, 18th Dec                     hello                    This enough no need more talk           07:26 AM, 18th Dec                   Yahya                   d
 o you have any other query ???           07:27 AM, 18th Dec                   Yahya                   have a great day           07:28 AM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889429